Adobe Systems lanzó una actualización de seguridad que promete solucionar 24 vulnerabilidades. Foto: Captura.

Adobe Systems lanzó una actualización de seguridad que promete solucionar 24 vulnerabilidades. Foto: Captura.

Descrición
¿Te sirvió esta noticia?:
Si (0)
No (0)

software

¡Actualiza tu Flash Player! 24 vulnerabilidades han sido corregidas

Estéfano Dávila Ferri y Computerworld / IDG

Adobe Systems lanzó una actualización de seguridad para Flash Player para solucionar 24 vulnerabilidades críticas, incluyendo una que los hackers han estado explotando para infectar los ordenadores con ransomware durante la última semana.

La compañía recomienda a los usuarios actualizar su versión de Flash Player a la más reciente (la 21.0.0.213 en Windows y Mac; y la versón 11.2.202.616 en Linux). El soporte extendido Flash Player versión también se actualiza a la versión 18.0.0.343.

¿Qué debes hacer para actualizar? Pues… prácticamente nada. Chrome, el navegador de Google, trae la nueva versión en su nueva actualización, y esta se realiza automáticamente en tu computador sin que tengas que hacer nada. En el caso de los navegadores Edge e Internet Explorer, tanto para Windows 10 como para Windows 8.1, los sistemas de actualización constante de las computadoras traerán la actualización, así que básicamente deberás aceptar la actualización cuando te llegue la alerta.

Ahora, si no quieres esperar y quieres comprobar que tu computador esté actualizado, puedes ingresar al sitio web de Adobe Flash  y comprobar tu actualización o descargar la última versión.

Veintidós de las nuevas vulnerabilidades corregidas podían habilitar la ejecución remota de código en las computadoras de los usuarios, una podía derivar las seguridades establecidas en los terminales, y la última podía vulnerar los sistemas que dificultan el acceso de este tipo de vulnerabilidades para hacer más fácil el acceso remoto al computador.

Lo más destacado de esta actualización es la solución para una vulnerabilidad explotada activamente (los técnicos la han llamado CVE-2016-1019). Según los investigadores dela empresa de seguridad Proofpoint, un ‘exploit’ basado en esta falla se había utilizado en varios ataques basados en la Web para infectar ordenadores con programas de cifrado de archivos y ‘ransomware’ desde el 31 de marzo.

¿Qué es ‘ransomware’? Es un tipo de programación que puede secuestrar tu computador (o determinados programas de tu computador) y no liberarlos hasta que no entregues una cantidad de dinero a los ‘hackers’ que han decidido secuestrar tu computador.

Afortunadamente, este ‘exploit’ sólo funcionaba en contra de Flash Player 20.0.0.306 y versiones anteriores. Los usuarios que tenían Flash Player actualizado (es decir, la versión 21.0.0.182, que fue publicada en marzo), estaban protegidos porque el ‘exploit’ no se ejecuta correctamente en esta versión y sólo hacía que la máquina se cuelgue.

La compañía ha estado fortaleciendo la parte de la programación de Flash Player desde el año pasado, al inicio con la ayuda de técnicos de Google y posteriormente por su lado. Parece que esos esfuerzos, destinadas a hacer más difícil la explotación de vulnerabilidades de corrupción de memoria, están dando sus frutos.